package cn.com.ctop.kuaishou.modules.batch.mapper;

import com.alibaba.fastjson.JSONObject;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface KwaixiaodianInfoMapper {
    List<JSONObject> getSkuList(@Param("startDate") Long startDate, @Param("endDate") Long endDate);

    List<JSONObject> getCleanDate(@Param("date") Long date);

    void deleteByDate();
}
